<?php

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       firehawkcrm.com
 * @since      1.0.0
 *
 * @package    Fcrm_Service
 * @subpackage Fcrm_Service/public/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->
<?php $fcrmDefaultImageUrl = get_option('fcrm_service_default_image'); ?>
<div class="firehawk-crm">
  <?php if (sizeof($clients) > 0) : ?>
    <div class="services-list">
      <?php foreach ($clients as $client) : ?>
        <div class="grid-item">
          <?php if (!empty($client->displayImage)) : ?>
            <div class="top-img" style="background-image: url(<?php echo $client->displayImage; ?>)"></div>
          <?php elseif($fcrmDefaultImageUrl && strlen($fcrmDefaultImageUrl)) : ?>
            <div class="top-img" style="background-image: url(<?php echo $fcrmDefaultImageUrl; ?>)"></div>
          <?php else : ?>
            <div class="top-img" style="background-image: "></div>
          <?php endif; ?>
          <div class="title">
            <?php echo $client->name; ?>
          </div>
        </div>
      <?php endforeach; ?>
     </div>
  <?php endif; ?>
</div>
